Comment 18 for bug 1424059

Doug McMahon (mc3man) wrote :

Installed fine in 14.04.3 (using hwe vivid stack), both the lib & -dev packages
Also allowed desmume to install & open